Subject: Re: bug#71200: TRAMP: Trying to do a project-find-file or (find-directory) using the podman method causes a (wrong-type-argument stringp nil) error

From: Michael Albinus <[email-masked]>
Date: Wed, 29 May 2024 18:35:27 +0200

alexis purslane <[email-masked]> writes:

Hi Alexis,

> Alright, git-cloned, patched, compiled, and loaded tramp-container.el
>
> and it works perfectly!! Thank you so much! :D This will be great for me

Thanks for the feedback. I've pushed this to the repositories, Tramp and Emacs.

> and a couple other Emacs users I know experimenting with the distrobox
> workflow.

Roughly planned, Tramp 2.7.1 will appear on GNU ELPA end of June. So
this will be available to the public then.

Is there anything left to do? Otherwise, I would close the bug.

Best regards, Michael.